Bug 2911 - GreetString=Welcome _at_ %n
: GreetString=Welcome _at_ %n
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdebase-kdm)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-08-31 12:28 by
Modified: 2005-08-30 02:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-08-31 12:28:45
"at" здесь не используется, правильно "to".  Мелочь, но на фасаде (штатный dm)
вес каждой мелочи довольно приличный.
------- Comment #1 From 2003-08-31 16:54:49 -------
Так, а я тут вообще при чём? :-)
------- Comment #2 From 2003-09-22 19:49:47 -------
fixed in kde-settings-3.1.4-alt1 
------- Comment #3 From 2005-08-30 02:22:22 -------
closing
------- Comment #4 From 2005-08-30 02:32:23 -------
closing